@media (max-width:900px){
  .pgpr1rq358v5 .f6m3jlnnxyspg2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .icgp0y4gy7ax{justify-content:flex-start}
  .n61ivry,.l8ehddl305,.syd1056,.mcg3w6yf5ly5oe,.ojzi5beemuj{grid-template-columns:1fr!important}
  .tvxs04i4a3da{display:block!important;transform:none!important}
  .uizeua5la7 .syd1056{grid-template-columns:1fr}
  .gfjd4t52b8003u5 h2{font-size:34px}
}
@media (max-width:560px){
  .f6m3jlnnxyspg2{width:min(100% - 24px,1180px)}
  .n61ivry{padding:18px}
  .josms0x{padding:6px 7px;font-size:13px}
  .xlms4jz,.tvxs04i4a3da,.h21fk6q4kxst,.cbc6jgw,.wzplqf4gz1mhd40,.fz4w1chhx2ihd{padding:16px}
}
